local fn = _gn(0xCB50D7AFCC8B0EC6)
--- GET_SCREEN_COORD_FROM_WORLD_COORD
-- @param worldX :
-- @param worldY :
-- @param worldZ :
-- @param screenX :
-- @param screenY :
function Global.GetScreenCoordFromWorldCoord(worldX, worldY, worldZ)
	return _in2(fn, worldX, worldY, worldZ, _f, _f, _r)
end
